Error

two or more packages specified (liblouis2 libsane-extras)